Subject: New Reply Received - 6474598092.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 08:30:33 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  6474598092.  Ticket comment <div style="direction: rtl">
<blockquote style="-webkit-text-size-adjust: auto; color: rgb(0, 0, 0)">
<div dir="ltr">Dear, 
<div>I understand the circumstances we are facing nowadays but this is really unacceptable. I already received the first part of the shipment from Aramex on 7 April before 12 days so it means the issue only from shippa also i have purchased many items from
 other companies after the date of 30 March and I received them all . </div>
<div>What is the solution for this ?? </div>
<div>Kindly contact shipa with serious email and complaint and in other hand please don’t request for me any future shipments from shippa only from Aramex.</div>
</div>
</blockquote>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 20, 2020, at 8:39 AM, mohammad ata &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">Dear, 
<div>I understand the circumstances we are facing nowadays but this is really unacceptable. I already received the first part of the shipment from Aramex on 7 April before 12 days so it means the issue only from shippa also i have purchased many items from
 other companies after the date of 30 March and I received them all . </div>
<div>What is the solution for this ?? </div>
<div>Kindly contact shipa with serious email and complaint and in other hand please don’t request for me any future shipments from shippa only from Aramex.</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/633198